[
    [{
        "content": " SMS is a text messaging service component of most  telephone, Internet, and mobile device systems. It uses  standardized communication protocols that let mobile  devices exchange short text messages."
    }],
    [
        {
            "ID": "search_number",
            "label": "Select Number",
            "title": "For Test SMS, we use From Number where we send the SMS",
            "type": "select",
            "formControl": "FROM"
        },
        {
            "ID": "to_number",
            "label": "To Number",
            "type": "number",
            "formControl": "TO",
            "placeholder": " Enter To Number",
            "title": "For Test SMS, we use To Number where we receive the SMS"
        },
        {
            "ID": "test_message",
            "label": "Text Message",
            "type": "input",
            "formControl": "BODY",
            "placeholder": "Enter Text Message",
            "title": "Content that is delivered to the receiver"
        }
    ],
    [
        {
            "ID": "search_number",
            "label": "Search Number",
            "type": "number",
            "formControl": "FROM",
            "placeholder": " Enter From Number",
            "title": "For Test SMS, we use From Number where we send the SMS"
        }
    ]
]